--- etc/changelist	Sat Sep 16 21:03:05 2006
+++ 41/etc/changelist	Sat Mar 10 20:31:28 2007
@@ -16,4 +16,5 @@
 /etc/ccd.conf
 /etc/changelist
+/etc/chio.conf
 /etc/crontab
 /etc/csh.cshrc
@@ -39,4 +40,5 @@
 /etc/group
 /etc/hostapd.conf
+/etc/hoststated.conf
 /etc/hosts
 /etc/hosts.allow
@@ -48,5 +50,5 @@
 /etc/ipsec.conf
 +/etc/isakmpd/private/local.key
-/etc/isakmpd/private/local.pub
+/etc/isakmpd/local.pub
 /etc/ksh.kshrc
 /etc/locate.rc
@@ -63,4 +65,5 @@
 /etc/mail/relay-domains
 /etc/mail/sendmail.cf
+/etc/mail/spamd.conf
 /etc/mail/submit.cf
 /etc/mail/trusted-users
@@ -75,4 +78,8 @@
 /etc/motd
 /etc/mrouted.conf
+/etc/mtree/4.4BSD.dist
+/etc/mtree/BSD.local.dist
+/etc/mtree/BSD.x11.dist
+/etc/mtree/special
 /etc/mygate
 /etc/myname
@@ -103,4 +110,6 @@
 +/etc/rndc.key
 /etc/rpc
+/etc/ripd.conf
+/etc/sasyncd.conf
 /etc/security
 /etc/sensorsd.conf
@@ -110,5 +119,4 @@
 /etc/slip.hosts
 /etc/slip.login
-/etc/spamd.conf
 /etc/ssh/ssh_config
 +/etc/ssh/ssh_host_dsa_key
diff -rU2 -I[$]OpenBSD etc/ftpusers 41/etc/ftpusers
--- etc/ftpusers	Sat Sep 16 21:03:05 2006
+++ 41/etc/ftpusers	Sat Mar 10 20:31:29 2007
@@ -40,2 +40,4 @@
 _hostapd
 _dvmrpd
+_ripd
+_hoststated
diff -rU2 -I[$]OpenBSD etc/login.conf 41/etc/login.conf
--- etc/login.conf	Sat Sep 16 21:03:06 2006
+++ 41/etc/login.conf	Sat Mar 10 20:31:30 2007
@@ -45,5 +45,5 @@
 	:maxproc-max=128:\
 	:maxproc-cur=64:\
-	:openfiles-cur=64:\
+	:openfiles-cur=128:\
 	:stacksize-cur=4M:\
 	:localcipher=blowfish,6:\
@@ -76,3 +76,11 @@
 	:ignorenologin:\
 	:requirehome@:\
+	:tc=default:
+
+#
+# Authpf accounts get a special motd and shell
+#
+authpf:\
+	:welcome=/etc/motd.authpf:\
+	:shell=/usr/sbin/authpf:\
 	:tc=default:
--- etc/mail/aliases	Sat Sep 16 21:03:21 2006
+++ 41/etc/mail/aliases	Sat Mar 10 20:31:48 2007
@@ -29,4 +29,5 @@
 _ftp: /dev/null
 _hostapd: /dev/null
+_hoststated: /dev/null
 _identd: /dev/null
 _isakmpd: /dev/null
@@ -40,4 +41,5 @@
 _ppp: /dev/null
 _rbootd: /dev/null
+_ripd: /dev/null
 _rstatd: /dev/null
 _rusersd: /dev/null
--- etc/newsyslog.conf	Sat Sep 16 21:03:05 2006
+++ 41/etc/newsyslog.conf	Sat Mar 10 20:31:29 2007
@@ -12,5 +12,5 @@
 /var/log/messages			644  5     30   *     Z
 /var/log/secure				600  7     *    168   Z
-/var/log/wtmp				644  7     *    168   ZB
+/var/log/wtmp				644  7     *    $W6D4 ZB
 /var/log/xferlog			640  7     250  *     Z
 /var/log/ppp.log			640  7     250  *     Z
diff -rU2 -I[$]OpenBSD etc/services 41/etc/services
--- etc/services	Sat Sep 16 21:03:06 2006
+++ 41/etc/services	Sat Mar 10 20:31:29 2007
@@ -274,4 +274,5 @@
 icb		7326/tcp		# Internet Citizen's Band
 spamd		8025/tcp		# spamd(8)
+spamd-sync	8025/udp		# spamd(8) synchronisation
 spamd-cfg	8026/tcp		# spamd(8) configuration
 hunt		26740/udp		# hunt(6)
--- etc/sysctl.conf	Sat Sep 16 21:03:06 2006
+++ 41/etc/sysctl.conf	Sat Mar 10 20:31:29 2007
@@ -8,4 +8,5 @@
 #net.inet.ip.mforwarding=1	# 1=Permit forwarding (routing) of IPv4 multicast packets
 #net.inet6.ip6.forwarding=1	# 1=Permit forwarding (routing) of IPv6 packets
+#net.inet6.ip6.mforwarding=1	# 1=Permit forwarding (routing) of IPv6 multicast packets
 #net.inet6.ip6.accept_rtadv=1	# 1=Permit IPv6 autoconf (forwarding must be 0)
 #net.inet.tcp.rfc1323=0		# 0=Disable TCP RFC1323 extensions (for if tcp is slow)
@@ -17,4 +18,6 @@
 #net.inet.etherip.allow=1	# 1=Enable the Ethernet-over-IP protocol
 #net.inet.tcp.ecn=1		# 1=Enable the TCP ECN extension
+#net.inet.carp.preempt=1	# 1=Enable carp(4) preemption
+#net.inet.carp.log=1		# 1=Enable logging of carp(4) packets
 #ddb.panic=0			# 0=Do not drop into ddb on a kernel panic
 #ddb.console=1			# 1=Permit entry of ddb from the console
--- var/cron/tabs/root	Sat Sep 16 21:03:06 2006
+++ 41/var/cron/tabs/root	Sat Mar 10 20:31:30 2007
@@ -19,5 +19,5 @@
 # do daily/weekly/monthly maintenance
-30	1	*	*	*	/bin/sh /etc/daily 2>&1 | tee /var/log/daily.out | mail -s "`/bin/hostname` daily output" root
-30	3	*	*	6	/bin/sh /etc/weekly 2>&1 | tee /var/log/weekly.out | mail -s "`/bin/hostname` weekly output" root
-30	5	1	*	*	/bin/sh /etc/monthly 2>&1 | tee /var/log/monthly.out | mail -s "`/bin/hostname` monthly output" root
+30	1	*	*	*	umask 077; /bin/sh /etc/daily 2>&1 | tee /var/log/daily.out | mail -s "`/bin/hostname` daily output" root
+30	3	*	*	6	umask 077; /bin/sh /etc/weekly 2>&1 | tee /var/log/weekly.out | mail -s "`/bin/hostname` weekly output" root
+30	5	1	*	*	umask 077; /bin/sh /etc/monthly 2>&1 | tee /var/log/monthly.out | mail -s "`/bin/hostname` monthly output" root
 #0	*	*	*	*	/usr/libexec/spamd-setup
